@charset "utf-8";
/*css reset*/
body,h1,h2,h3,h4,h5,p,dl,dt,dd,ul,ol,li,form,button,input,textarea,th,td{margin:0;padding:0}
body,button,input,select,textarea{font:12px arial,\5b8b\4f53}
h1,h2,h3,h4,h5,button,input,select,textarea{font-size:100%}
em{font-style:normal}
form{display:inline}
ul,ol{list-style:none}
img{border:0 none;}
/*table{border-collapse:collapse;border-spacing:0}*/
a{text-decoration:none;color:#333}
a:hover{text-decoration:none;color:#333}
.clearfix:after{content:'\20';display:block;height:0;clear:both}
.clearfix{*zoom:1}
.hidden{display:none}
/*body*/
body{ background:url(../nv_img/bg.jpg) no-repeat center 33px; background-color:#e8b5be;}
.til{ margin:auto; width:887px; height:26px;}
.fx{ margin-left:510px;  color:#FFFFFF; }
.fx_left{ float:left; margin:0px; padding:0px; height:26px; color:#ffffff; line-height:26px; }
.fx_left a{ padding-left:5px; padding-right:5px; font-size:12px; text-decoration:none; color:#FFFFFF;}
.fl_fx{float:left;z-index:90px;margin:0px;padding:0px; margin-top:5px;vertical-align:middle }
.slog{ clear:both; margin-left:auto; margin-right:auto; height:424px; width:887px; margin-top:0px; padding:0px; }
.slog_tit{ position:absolute; margin-top:85px; margin-left:20px; width:226px; height:30px; font-size:12px; font-weight:bold; color:#FFFFFF; text-align:center; line-height:30px;}
.main{ min-height:auto; width:865px; height:auto; margin-left:auto; margin-right:auto; background-color:#e9b6bf; padding:11px;}
.main_add{ width:597px; height:279px; float:left; margin:0px; padding:0px; background-image:url(../nv_img/gg.jpg); }
.main_btn{width:219px; height:79px; float:left; margin-top:14px; margin-left:28px; }
.main_btn img{ border:0px;}
.main_rul{ font-size:12px; color:#7b324f; line-height:32px; word-break:break-all; float:left; width:192px; margin-left:40px; padding-top:11px; }
,main_rul a{ color:#000000; }
.main_win_all{clear:both;height:312px; width:auto; }
.main_win { float:left;height:312px; width:258px; margin-right:16px;}
.main_win #win_til{ height:21px; width:auto;  font-size:16px; font-weight:bold; color:#781d46; padding-top:13px; }
.main_win #win_til img{ vertical-align:middle;}
.main_win #sm{ width:251px; height:264px; background-color:#f5ebef; margin-top:13px; padding-left:7px; padding-top:5px;color:#781d46; font-size:12px; line-height:16px;}
.main_win #sm ul{ margin-bottom:12px;}
.li_tit{ color:#de0366; font-size:12px; font-weight:bold;}
.main_jl{   height:21px; width:auto;  font-size:16px; font-weight:bold; color:#781d46; padding-top:13px;  }
.main_jl img{ vertical-align:middle;}
.main_jl_m{ width:578px; height:121px; background-color:#e45c88; float:left;margin-top:13px; overflow:hidden; padding-left:6px;padding-right:6px; padding-top:8px; }
.main_jl_m li{ float:left; padding-left:3px; padding-right:3px;}
.main_jl_m li img{ vertical-align:central;}
.main_lc_til{float:left;height:21px;  font-size:16px; font-weight:bold; color:#781d46; padding-top:21px; width:200px; margin-bottom:13px;}
.mian_lc{ float:left; background-image:url(../nv_img/lc.jpg); background-repeat:no-repeat; background-position:center; width:591px; height:84px; background-color:#e45d88;} 
.thr_zy{ float:left;height:21px;  font-size:16px; font-weight:bold; color:#781d46; padding-top:13px; width:200px; margin-bottom:13px;}
.thr_zy img{ vertical-align:middle;}
.thr_zy_m{float:left; height:21px; width:660px; padding-top:13px; text-align:right;}
.thr_zy_m img{ vertical-align:middle; border:0px; }
.nv_shen{ clear:both; background-color:#f4d2dd; height:530px;}
.nv_shen ul{ width:191px; height:236px;margin-left:20px !important; _margin-left:14px;  margin-top:18px; background-color:#ff6c9c; float:left; text-align:center; }
.nv_shen_til{ width:auto; height:25px; text-align:center; color:#FFFFFF; line-height:25px;}
.nv_shen_pic img{ height:180px; width:164px; border:1px #e44643 solid;}
.nv_sh { height:49px !important;_height:21px; width:auto; font-size:12px; margin-top:5px !important; _margin-top:0px}
.nv_sh #sp1{ color:#000000;  font-weight:bold; display:block; margin-left:11px;line-height:23px; width:auto; float:left;}
.nv_sh #sp2{ color:#a63434; display:block; float:left; width:50px;line-height:23px; text-align:left;}
.nv_sh #sp3{ vertical-align:middle; display:block; float:left; width:80px;line-height:23px;}
.nv_shen2{ height:270px;}
.wb{ width:50%; text-align:left;}
.wb_main{ width:426px; height:265px; background-color:#f3d2dd; margin-right:13px;}
.wb_sin{ float:right;margin-right:0px;}
.butom{clear:both; margin-left:auto; margin-right:auto; height:1px; width:887px; margin-top:0px; padding:0px; }
/*bm1*/
.slog_bm{ float:right; margin-top:302px; margin-right:24px; width:219px; height:112px;}
.slog_nav{ margin-top:5px; height:28px; width:221px; background-image:url(../nv_img/nav.jpg);  text-align:center; line-height:28px;color:#FFFFFF;}
.slog_nav a{ margin-right:3px; margin-left:3px; text-decoration:none;font-size:12px; color:#FFFFFF;}
.main_title{ height:60px; width:auto; font-size:16px; color:#9b222e; font-weight:bold; line-height:60px;}
.main_bg_bm{ width:779px; height:484px; background-color:#fee6ea; color:#9b222e; margin-left:auto; margin-right:auto; vertical-align:middle; font-size:14px;}
.zi_12{font-size:12px;}
.main_bg_bm input{ height:31px; border:1px #f0bdc6 solid; background-color:#FFFFFF; line-height:31px; width:240px; }
.main_bg_bm #fm_file{width:430px;}
.main_bg_bm img{ margin-left:40px;}
.main_bg_bm3{ width:779px; height:600px; background-color:#fee6ea; color:#9b222e; margin-left:auto; margin-right:auto; vertical-align:middle; font-size:12px;}
.main_bg_bm3 input,select,textarea{ height:23px; border:1px #f0bdc6 solid; background-color:#FFFFFF; line-height:23px; width:173px; }
.main_bg_bm3 span{ color:#FF0000; font-size:18px; font-weight:bold;}
.main_bg_bm3_low input{ width:91px;}
.main_bg_bm3_c input{ width:378px;}
.main_bg_bm3_d textarea{ width:378px; height:69px; line-height:16px;}
.main_bg_bm3 a{color:#df0069;}
.detail_main{ margin:20px; height:auto; width:auto;}
.detail_show_pic{ width:822px; height:307px; background-color:#ffe6ea; margin-left:auto; margin-right:auto;}
.detail_show_pic img{ margin-top:30px; margin-left:50px; margin-right:30px;}
.detail_show_txt{ height:150px; width:580px; margin-left:auto; margin-right:auto;margin-top:30px; text-align:right;}
.detail_show_txt textarea{ height:120px; width:580px; border:1px #FF6699 solid; background-color:#FFFFFF;}
.detail_show_txt input{ height:30px; width:100px; background-color:#903; border:1px #CCC solid; color:#FFF; margin-top:5px;}
.rule_txt{ font-size:12px; line-height:30px; color:#9B222E; margin-left:35px; margin-right:35px; }
/*error*/
.err{ font-size:12px; color:#FF0000;}
.dis{ display:none;}

/* mod_footer */
.mod_footer{line-height:23px;font-size:12px;font-weight:400;text-align:center;padding:0 20px;color:#666666;background:#E8B5BE;}
.mod_footer .gbf_nav{color:#666666;}
.mod_footer a,.mod_footer span,.mod_footer span.c_tx{color:#666666;}
